# FairMQ: fair::mq::plugins::DDSSubscription Struct Reference

fair::mq::plugins::DDSSubscription Struct Reference

## Public Member Functions

auto | Start () -> void
template<typename... Args>
auto | SubscribeCustomCmd (Args &&... args) -> void
template<typename... Args>
auto | SubscribeKeyValue (Args &&... args) -> void
template<typename... Args>
auto | Send (Args &&... args) -> void
template<typename... Args>
auto | PutValue (Args &&... args) -> void

The documentation for this struct was generated from the following file:

- fairmq/plugins/DDS/DDS.h

privacy